<div id="aboutBox">
	<div class="workframe">
		<div class="info">
			<h4 class="title"><?# indexAboutTitle2 ?></h4>
			<h2 class="stitle"><?# indexAboutTitle1 ?></h2>
			<p class="text-clamp arts"><?# aboutIntroduction ?></p>
			<p class="more"<?# indexAboutLinkStyle ?>><a href="<?# aboutLink ?>" title="<?# indexAboutLinkT ?>"><span><?# indexAboutLinkT ?></span><i class="fa fa-long-arrow-right"></i></a></p>
		</div>
		<div class="aboutImg"><a class="photo" href="<?# aboutLink ?>" title="<?# indexAboutLinkT ?>" style="background-image:url(<?# aboutImage ?>);"><img src="/images/31/img-aboutPhoto.png" alt="<?# indexAboutLinkT ?>" /></a></div>
		<?# GoogleSearch ?>
	</div>
</div>
<script>
	$(window).scroll(function(){
		var scrollH = $(this).scrollTop();   //頁面滾動的高度 
		if(scrollH > $(window).height()){
			$('#aboutBox').css('position', 'relative').css('height', '90vh');
			$('#aboutplaceholder').css('display', 'none');
		}else{
			$('#aboutBox').css('position', 'fixed').css('height', '100vh');
			$('#aboutplaceholder').css('display', 'block');
		}
	});
</script>